Applies to: VisualSVN Server 4.0 and later.

VisualSVN Server provides a rich web interface for Subversion repositories that is powered by HTML5. The web interface has been tested with the following browsers:

  • Internet Explorer 11+ (versions older than IE 11 are not supported),
  • Firefox (current supported official releases),
  • Chrome (current supported official releases),
  • Microsoft Edge (current supported official releases),
  • Safari (including Safari iOS).
Note
Note Internet Explorer versions older than 11 are not supported. If you use Internet Explorer 10 or older, please upgrade it to the latest version. Use an alternative web browser if you are unable to upgrade your Internet Explorer right now.
Last Modified: